Support » Fixing WordPress » 3.0 upgrade breaks template (config.php)

  • I’m using the config.php file to help load my wordpress header/sidebar/footer around content that is on a subdomain that is not wordpress. Worked great until I upgraded to 3.0. Now I get this error

    Warning: file_get_contents(http://www.gearupandplay.com/inc-bans-header2.php) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /home/mfalk75/public_html/shop/themes/BANS BP DAILEY/header.php on line 29

    Please Help Someone
    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    (@esmi)

    Forum Moderator

    hmm, I cant figure it out..lol. I reviewed the page but in 3.0 did something change that won’t make what I was doing work. It worked before. Sorry, I’m not very experienced in php and mostly fumble forward until it works.

    hmm, still broke, I can’t figure out whats wrong. I was thinking it had something to do with the wp-config.php file or something. I’m not sure though because I’m not real great with code. Could really use some more help.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘3.0 upgrade breaks template (config.php)’ is closed to new replies.